<ion-view view-title="" >
  <ion-content class="pregunta1">

    <div class="uppercase ff-helvetica fs2 form-title azul">
      PREGUNTAS ACERCA DEL NOMINADO
    </div>

    <form class="list form padding" ng-submit="ctrl.siguiente('main.pregunta2')">

      <div class="item item-divider">
        <p><b>Escriba una frase corta que describa el liderazgo del nominado, capturando la esencia de su motivación y/o sus objetivos.</b></p>
        <label class="item item-input">
          <textarea name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.escencia" required></textarea>
        </label>
      </div>

      <div class="item">
        <p><b>Describa, ¿en qué consiste el fenómeno de liderazgo del nominado?</b> <br>
          (ej. Gandhi lideró la lucha por la independencia de la India) <b>{{longConsiste}} caracteres</b></p>
        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.consiste" required></textarea>
        </label>
      </div>

      <div class="item item-divider">
        <p ><b>¿A través de qué vehículo o plataforma ejerce su liderazgo público el nominado?</b> <br>(ej. cargo, entidad, organización, proyecto, actividad, etc.) (ej. Gandhi actuó a través del movimiento de resistencia pacífica)<b> {{longPlataforma}} caracteres</b></p>
        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.plataforma" required></textarea>
        </label>
      </div>
      <br>
      <button type="submit" class="button button-full  icon-right ion-chevron-right fs1 ff-helvetica button-siguiente">
        Siguiente
      </button>
    </form>

  </ion-content>
</ion-view>
